#site-message {
    background-color: #ffddee;
    border: 5px solid #f00;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px;
    text-align: center;
}

#site-message p {
    color: #555555;
    font-family: Verdana,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 1.6em;
    margin: 0 0 0.6875em;
    padding: 0;
    font-weight: bold;
}

#site-message p:last-child {
    margin-bottom: 0;
}

#site-message.error p {
    color: #f00;
}

#site-message.generic p {
    background-color: #fff;
}

div#jswarn {
    /*background: url("../img/addon/jswarn_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);*/
    color: #000000;
    font: 10px/14px Arial,Helvetica,sans-serif;
    height: 40px;
    overflow: hidden;
    width: 100%;
}

div#jswarn p {
    /*background: url("../img/addon/jswarn_alert.gif") no-repeat scroll left top rgba(0, 0, 0, 0);*/
    line-height: 26px;
    padding: 5px 5px 5px 45px;
}

.errorInputMsg {
    font-family: "Courier New",Courier,monospace;
    font-size: .917em;
    line-height: 1em;
    display: block;
    margin-bottom: 0.364em;
    color:#c00;
}

label .errorInputMsg {
    font-size: 1em;
    /*display: inline;*/
}

@media all and (max-width: 1024px) {
    label .errorInputMsg {
        display: block;
        margin-left: 0;
    }
}